.fullin .container {
  width: 89% !important;
}

#logo {
  display: none;
}
#course-header {
  background-image: url(https://moodle.unesp.br/ava/theme/funep/style/img/Logo_funep_header.png) !important;
  background-position: 12px 0;
  margin: 8px;
  font-size: 1.3em !important;
  padding: 50px 10px 25px 180px;
  background-image: url(https://moodle.unesp.br/ava/theme/funep/style/img/Logo_funep_header.png);
  background-position: 12px 0px;
  background-repeat: no-repeat;
  color: #000;
}

#container-imagem {
  width: 300px;
  position: relative;
}
#container-imagem img {
  width: 100%;
}
img.userpicture {
    max-width: 50px;
}

.socialbox a {
  color: #417505 !important;
}

#page .course-content ul li.section.main {
  border: none;
}
.block .header {
  background: #417505;
}
.block .header .title h2 {
  color: #fff;
  text-align: center;
}
section#region-main h2 {
  background-color: #417505;
  color: #fff;
  padding: 2px 10px;
  text-align: center;
}
.funep-margin {
  margin-left: 40px;
  margin-right: 40px;
}
#background {
  background: #ebeee2;
  padding: 2%;
  border-radius: 5px;
}
/*NAVBAR VERDE*/
.nav {
  margin-bottom: 0px;
  margin-left: 4%;
}
.nav-tabs {
  border-bottom: 0px;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  background-color: #30a757;
}
.data {
  font-weight: bold;
  border-bottom: 5px solid #c7c7c7;
  padding: 1%;
  color: #c7c7c7;
}
.destaque-palestras {
  border-radius: 5px;
}
.dados-palestra {
  padding: 2%;
  min-height: 40px;
  text-align: justify;
}
.limita-area-icone {
  position: relative;
  max-width: 11em;
  margin: auto;
  text-align: center;
  transition: transform 0.3s;
  transform: scale(0.9);
  min-height: 10em;
}
.icone-agenda-atividade {
  width: 52%;
  margin-top: 20%;
}

/*IMAGENS RESPONSIVAS*/
#container-imagem {
  width: 300px;
  position: relative;
}
#container-imagem img {
  width: 100%;
}
img {
  width: 100%;
}
.item-palestrante {
  padding: 4%;
}
.item-palestrante img {
  width: 150px;
  border: 6px;
  border-color: #C7C7C7;
  border-style: solid;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  margin: 0 auto;
}
.informacao-palestrante {
  padding-bottom: 5%;
  text-align: center;
}
.navegacao-volta {
  float: right;
}
section#funep-rodape {
  margin-top: 2%;
  background: #ffffff;
}
section#funep-rodape:after {
  content: '';
  display: block;
  clear: both;
}
section#funep-rodape .iep3 {
  margin-top: -10%;
}
section#funep-rodape .funep {
  margin: 10%;
}
